import request from '@/utils/request';

export function getStatistic (query) {
    return request({
        url: '/api/asset/three/statistic',
        method: 'get',
        params: query
    })
}

export function getThreeList (query) {
    return request({
        url: '/api/asset/three/listNoParams',
        method: 'get',
        params: query
    })
}


export function getIndustry (query) {
    return request({
        url: '/api/asset/industry/dataScreen',
        method: 'get',
        params: query
    })
}
